# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.installer.factories.configuration.ConfigurationConstants
Modifier and Type
Constant Field
Value
`public static final String`
`PROPERTY_BUNDLE_LOCATION`
`"org.apache.sling.installer.configuration.bundlelocation"`
`public static final String`
`PROPERTY_PERSISTENCE`
`"org.apache.sling.installer.configuration.persist"`